Subject: [SCIGN-0254] Wk 0878 SIO Analysis Report
From: P. Fang and Y. Bock
Date: 18 Nov 1996 22:23:28

******************************************************************************
SCIGN Electronic Mail    Mon Nov 18 22:23:28 PST 1996      Message Number 0254
******************************************************************************

Author: P. Fang and Y. Bock 
Subject: Wk 0878 SIO Analysis Report

 SOPAC Global/Regional Analysis Bulletin -- GPS Week 0878

Submitted by: Peng Fang and Yehuda Bock
              Scripps Orbit and Permanent Array Center
              Institute of Geophysics and Planetary Physics
              Scripps Institution of Oceanography
              University of California, San Diego
              La Jolla, CA 92093-0225 USA
              e-mail: [email-masked]; [email-masked]
              fax: (619) 534-9873
              geodesy lab tel: (619) 534-7692 

To access SIO GARNER archive:
 ftp toba.ucsd.edu (132.239.13.12)
 login: anonymous
 password: your name
 directories: products, hfiles, gfiles

To view SOPAC time series:
 WWW Home page URL: http://toba.ucsd.edu
 click: SCIGN/SCIGN Map/site

Direct problems to: Peng Fang ([email-masked])
______________________________________________________________________________
    S O P A C   A N A L Y S I S   L O G

                                                                                
 GPS WEEK #0878           11/03/96 - 11/09/96             DOY 308 - DOY 314     
                                                              Day Number        
                                                          3  3  3  3  3  3  3   
                              SIO  IGS  TYPE OF           0  0  1  1  1  1  1   
SITE_NAME                     CODE CODE RECEIVER          8  9  0  1  2  3  4   
Blythe, CA, USA        [PGGA]+blyt blyt ASHTECH ZX-II3    X  X  X  X  X  X  X   
China Lake, CA, USA    [PGGA]+coso coso ASHTECH ZX-II3    X  X  X  X  X  X  X   
Yucaipa, CA, USA       [PGGA]+crfp crfp ASHTECH ZX-II3    X  X  X  X  X  X  X   
Durmid Hill, CA        [PGGA]+dhlg dhlg ASHTECH Z-XII3D   X     X     X         
Lake Mathews, CA, USA  [PGGA]+math math TRIMBLE 4000 SSE        X  X  X  X  X   
Monument Peak, CA, USA [PGGA]+monp monp ASHTECH ZX-II3    X  X  X  X  X  X  X   
Pinyon 1, CA, USA      [PGGA]+pin1 piny ASHTECH ZX-II3          X  X  X  X  X   
Pinyon 2, CA, USA      [PGGA]+pin2 pin2 TRIMBLE 4000 SST  X                     
Palos Verdes, CA, USA  [PGGA]+pvep pvep TRIMBLE 4000 SSE  X  X  X  X  X  X  X   
Pinemeadow, CA, USA    [PGGA]+roch roch TRIMBLE 4000 SST  X                     
Scripps 3, CA, USA     [PGGA]+sio3 sio3 ASHTECH ZX-II3    X  X  X  X  X  X  X   
Bommer Canyon, CA, USA [PGGA]+trak trak ASHTECH ZX-II3    X  X  X  X  X  X  X   
Vandenberg, CA, USA    [PGGA]+vndp vndp ASHTECH ZX-II3    X  X  X  X  X  X  X   
Brand Basin, CA, USA   [DGGA]+bran bran ROGUE SNR-8000    X  X  X  X  X  X  X   
Chilao, CA, USA        [DGGA]+chil chil ASHTECH ZX-II3    X  X  X  X  X  X  X   
Claremont, CA, USA     [DGGA]+clar clar ASHTECH ZX-II3    X  X  X  X     X  X   
Firecamp 9, CA, USA    [DGGA]+cmp9 cmp9 ASHTECH ZX-II3    X  X  X  X  X  X  X   
Pacoima Dam 2, CA, USA [DGGA]+dam2 dam2 ASHTECH ZX-II3                   X  X   
Pearblossom, CA, USA   [DGGA]+holc holc ASHTECH ZX-II3    X  X  X  X  X  X  X   
Hollydale, CA, USA     [DGGA]+holp holp ASHTECH ZX-II3    X  X  X  X  X  X  X   
Mt. Lee, CA, USA       [DGGA]+leep leep ASHTECH ZX-II3    X  X  X  X  X  X  X   
Longdon Yard, CA, USA  [DGGA]+long long ASHTECH ZX-II3    X  X  X  X  X  X  X   
Rocketdyne, CA, USA    [DGGA]+rock rock ASHTECH ZX-II3    X  X  X  X  X  X  X   
Table Mtn., CA, USA    [DGGA]+tabl tabl ASHTECH ZX-II3    X  X  X  X  X  X  X   
Allen Osborne, CA, USA [DGGA]+aoa1 aoa1 ROGUE SNR-8000    X  X  X  X            
Parkfield, CA, USA     [PGGA]+carr carr ROGUE SNR-8000    X  X  X  X  X  X  X   
Mammoth Lakes, CA, USA [PGGA]+casa casa ROGUE SNR-8000    X  X  X  X  X  X  X   
Enseneda, BC, Mexico   [PGGA]+cice cice ROGUE SNR-8000    X  X  X  X  X  X  X   
Caltech, CA, USA       [DGGA]+cit1 cit1 ROGUE SNR-8000    X  X  X  X  X  X  X   
Goldstone 2, CA, USA   [PGGA]+gol2 gol2 ROGUE SNR-8000    X  X  X  X  X  X  X   
Harvest Plat., CA, USA [PGGA]+harv harv ROGUE SNR-8000    X  X  X  X  X  X  X   
JPL Mesa, CA, USA      [PGGA]+jpl1 jplm ROGUE SNR-8000    X  X  X  X     X  X   
Long Beach, CA, USA    [DGGA]+lbch lbch ROGUE SNR-8000    X  X  X  X  X  X  X   
Oat Mt new, CA, USA    [DGGA]+oat2 oat2 ROGUE SNR-8000    X  X  X  X  X  X  X   
Quincy, CA, USA        [PGGA]+quin quin ROGUE SNR-8000    X  X  X  X  X  X  X   
Saddle Peak, CA, USA   [DGGA]+spk1 spk1 ROGUE SNR-8000    X  X  X  X  X     X   
UCLA, CA, USA          [DGGA]+uclp uclp ROGUE SNR-8000    X  X  X  X  X  X  X   
USC, CA, USA           [DGGA]+usc1 usc1 ROGUE SNR-8000    X  X  X  X  X  X  X   
Whittier Col., CA, USA [DGGA]+whc1 whc1 ROGUE SNR-8000    X  X  X  X  X  X  X   
Whittier Lib., CA, USA [DGGA]+whi1 whi1 ROGUE SNR-8000    X  X  X  X  X  X  X   
Briones, CA, USA       [BARD]+brib brib ASHTECH ZX-II3    X  X     X            
Farallon, CA, USA      [BARD]+farb farb ASHTECH ZX-II3    X  X  X  X  X  X  X   
Tiburon, CA, USA       [BARD]+tibb tibb ASHTECH ZX-II3    X  X  X  X  X  X  X   
Hillsboro, KS, USA     [CORS}+hbrk hbrk TRIMBLE 4000 SSE  X  X  X  X  X  X  X   
Haskell, OK, USA       [CORS}+hklo hklo TRIMBLE 4000 SSE  X  X  X  X  X  X  X   
Lamont, OK, USA        [CORS}+lmno lmno TRIMBLE 4000 SSE  X  X  X  X  X  X  X   
Pt. Blunt, CA, USA     [CORS}+pbl1 pbl1 ASHTECH Z-XII3    X  X  X  X  X  X  X   
Platteville, CO, USA   [CORS}+pltc pltc TRIMBLE 4000 SSE  X  X  X  X  X         
Purcell, OK, USA       [CORS}+prco prco TRIMBLE 4000 SSE  X  X  X  X  X  X  X   
Sterling, CO, USA      [CORS}+strl strl ROGUE SNR-8000    X  X  X  X  X  X  X   
Table Mt., CO, USA     [CORS}+tmgo tmgo ROGUE SNR-8000    X  X  X  X  X  X  X   
Vici, OK, USA          [CORS}+vcio vcio TRIMBLE 4000 SSE  X  X  X  X  X  X  X   
Wallops, CO, USA       [CORS}+wlps wlps ROGUE SNR-8000    X  X  X  X  X  X  X   
White Sands, NM, USA   [CORS}+wsmn wsmn TRIMBLE 4000 SSE  X  X  X  X  X  X  X   
Albert Head, Canada     [IGS] albh albh ROGUE SNR-8000    X  X  X  X  X  X  X   
Algonquin, Canada       [IGS]*algo algo ROGUE SNR-8000    X  X  X  X  X  X  X   
Ankara, Turkey          [IGS] ankr ankr ROGUE SNR-8000    X  X  X  X  X  X  X   
Arequipa, Peru          [IGS] are1 areq ROGUE SNR-8000    X  X  X  X  X  X  X   
Ascension Island        [IGS] asc1 asc1 ROGUE SNR-8000    X     X  X        X   
Auckland, NZ            [IGS] auck auck ROGUE SNR-8000    X  X  X  X  X  X  X   
Bogota, Colombia        [IGS] bogt bogt ROGUE SNR-8000    X  X  X  X  X  X      
Borowiec, Poland        [IGS] bor1 bor1 ROGUE SNR-8000    X  X  X  X  X  X  X   
Brasilia, Brazil        [IGS] braz braz ROGUE SNR-8000    X  X  X  X  X  X  X   
Bermuda                 [IGS] brmu brmu ROGUE SNR-8000    X  X  X  X  X  X  X   
Brussels, Belgium       [IGS] brus brus ROGUE SNR-8000    X  X  X  X  X  X  X   
Casey, Antarctica       [IGS] cas1 cas1 ROGUE SNR-8100                      X   
Chatham Island, NZ      [IGS] chat chat ROGUE SNR-8000    X  X  X  X  X  X  X   
St. Croix, Virgin Is.   [IGS] cro1 cro1 ROGUE SNR-8000    X  X  X  X  X  X  X   
Davis, Antarctica       [IGS] dav1 dav1 ROGUE SNR-8100                X  X  X   
Penticton, Canada       [IGS]*drao drao ROGUE SNR-8000    X  X  X  X  X  X  X   
Easter Island, Chile    [IGS] eisl eisl ROGUE SNR-8000    X  X  X  X  X  X  X   
Fairbanks, AK, USA      [IGS]*fair fair ROGUE SNR-8000    X  X  X  X  X  X  X   
Fortaleza, Brazil       [IGS] fort fort ROGUE SNR-8000    X  X  X  X  X  X  X   
Graz, Austria           [IGS] graz graz ROGUE SNR-8       X  X  X  X  X  X  X   
Guam, USGS Observatory  [IGS] guam guam ROGUE SNR-8000    X  X  X  X  X         
Hartebeesthoek, S. Afr. [IGS]*hart hart ROGUE SNR-8                      X  X   
Herstmonceux, UK        [IGS] hers hers ROGUE SNR-8A      X  X  X  X  X  X  X   
Bangalore, India        [IGS] iisc iisc ROGUE SNR-8000    X  X  X  X  X  X  X   
Irkutsk, Russia         [IGS] irkt irkt ROGUE SNR-8000    X  X  X  X  X  X  X   
Jozefoslaw, Poland      [IGS] joze joze TRIMBLE 4000 SSE        X  X     X  X   
Kellyville, Greenland   [IGS] kely kely ROGUE SNR-8000    X  X  X  X  X  X  X   
Kerguelen Islands       [IGS] kerg kerg ROGUE SNR-8C      X  X  X        X  X   
Kiruna, Sweden          [IGS] kiru kiru ROGUE SNR-8100    X  X  X  X  X  X  X   
Kitab, Uzbekistan       [IGS] kit3 kit3 ROGUE SNR-8000    X  X  X        X  X   
Kokee Park, HI, USA     [IGS]*kokr kokb ROGUE SNR-8000    X  X  X  X  X  X  X   
Kootwijk Obs., Neth.    [IGS]*kosg kosg ROGUE SNR-8000    X  X  X  X  X  X  X   
Kourou, Fr. Guyana      [IGS] kour kour ROGUE SNR-8C      X  X  X  X  X  X  X   
Kwajalein Atoll         [IGS] kwj1 kwj1 ROGUE SNR-8000    X  X  X  X  X  X  X   
Lhasa, Tibet            [IGS] lhas lhas ROGUE SNR-8000    X  X  X  X  X  X  X   
La Plata, Argentina     [IGS] lpgs lpgs ROGUE SNR-8000    X  X  X  X        X   
Madrid DSN, Spain       [IGS]*ds60 madr ROGUE SNR-8       X  X  X  X  X  X  X   
Malindi, Kenya          [IGS] mali mali ROGUE SNR-8C      X  X  X  X  X  X  X   
Maspalomas, Canary Is.  [IGS] mas1 mas1 ROGUE SNR-8100    X  X  X  X  X     X   
Matera, Italy           [IGS] mate mate ROGUE SNR-8       X  X  X  X  X  X  X   
McMurdo, Antarctica new [IGS] mcm4 mcm4 ROGUE SNR-8000    X  X  X  X  X  X  X   
McDonald Obs, TX, USA   [IGS] mdo1 mdo1 ROGUE SNR-8000       X  X  X  X  X  X   
North Liberty, IA, USA  [IGS] nlib nlib ROGUE SNR-8000    X  X  X  X  X  X  X   
Ny Alesund, Norway      [IGS] nall nyal ROGUE SNR-8       X  X  X  X  X  X  X   
O'Higgins, Antarctica   [IGS] ohig ohig ROGUE SNR-8000    X  X  X  X  X  X  X   
Onsala, Sweden          [IGS] onsa onsa ROGUE SNR-8000    X  X  X     X  X  X   
Pamatai, Tahiti         [IGS] pama pama ROGUE SNR-8100    X  X  X        X  X   
Perth, Australia        [IGS] pert pert ROGUE SNR-8100    X  X  X  X  X  X  X   
Pie Town, NM, USA       [IGS] pie1 pie1 ROGUE SNR-8000    X  X  X  X  X  X  X   
Poligan, Kyrghazstan    [IGS] pol2 pol2 ROGUE SNR-8000    X  X  X  X        X   
Potsdam, Germany        [IGS] pots pots ROGUE SNR-8000    X  X  X  X  X  X  X   
Richmond, FL, USA       [IGS] rcm5 rcm5 ROGUE SNR-8000    X                     
Reykjavik, Iceland      [IGS] reyk reyk ROGUE SNR-8000    X  X  X  X  X  X  X   
Santiago, Chile         [IGS]*sant sant ROGUE SNR-8       X  X     X     X  X   
Shanghai Obs., China    [IGS] shao shao ROGUE SNR-8100    X  X  X  X  X  X  X   
Saint John's, Canada    [IGS] stjo stjo ROGUE SNR-8000    X  X  X  X  X  X  X   
Taejon, South Korea     [IGS] taej taej TRIMBLE 4000 SSE  X        X  X  X  X   
Taiwan, Taipei          [IGS] taiw taiw ROGUE SNR-8000    X  X  X  X  X  X  X   
Thule, Greenland        [IGS] thu1 thu1 ROGUE SNR-8000    X  X  X  X  X  X  X   
Tidbinbilla, Australia  [IGS]*ds42 tid2 ROGUE SNR-8000    X  X  X  X  X  X  X   
Tidbinbilla, Australia  [IGS] ds42 tidb ROGUE SNR-8       X  X  X  X  X  X  X   
Tromso, Norway          [IGS]*trom trom ROGUE SNR-8       X  X  X  X  X  X  X   
Tsukuba-Kashima, Japan  [IGS] tskb tskb ROGUE SNR-8000    X  X  X  X  X  X  X   
Usuda, Japan            [IGS] usu3 usud ROGUE SNR-8000    X  X  X  X  X  X  X   
Villafranca, Spain      [IGS] vill vill ROGUE SNR-8100       X  X  X  X  X  X   
Westford, MA, USA       [IGS] wes2 wes2 ROGUE SNR-8000    X  X  X  X  X  X  X   
Wettzell, Germany       [IGS]*wtz1 wett ROGUE SNR-8000       X  X  X  X  X  X   
Wettzell, Germany       [IGS] wtzr wtzr ROGUE SNR-8000    X  X  X  X  X  X  X   
Yarragadee, Australia   [IGS]*yar1 yar1 ROGUE SNR-8          X  X  X  X  X  X   
Yellowknife, Canada     [IGS]*yell yell ROGUE SNR-8000    X  X  X  X  X  X  X   
Zimmerwald, Switzerland [IGS] zimm zimm TRIMBLE 4000 SSE  X  X  X  X  X  X  X   
Zwenigorod, Russia      [IGS] zwen zwen ROGUE SNR-8000    X  X  X  X  X  X  X   

global: albh algo ankr areq asc1 auck bogt braz brmu cas1 chat cro1 dav1 drao tidb madr eisl fair
global: fort gol2 guam hart iisc irkt jplm kely kerg kit3 kokb kosg kour kwj1 lhas lpgs mali mas1
global: mcm4 nyal ohig onsa pama pert pol2 rcm5 reyk sant shao stjo taej taiw thu1 trom tskb usud
global: wes2 wett wtzr yar1 yell zwen
                                                                                
* Tightly constrained to ITRF94 coordinates              
+ PGGA/DGGA/BARD coordinates are treated as stochastic parameters;           
  All other coordinates are constrained to 10 m in all components    
                                                                                
Earth Rotation Parameters:

 MJD       Xpole  Ypole  UT1-UTC   LOD  Xsig Ysig UTs  LODs Nr Nf Nt Xrt  Yrt  Xrts  Yrts XYcorr XUTcor YUTcor
              10**-5"      usec    us/d    10**-5"  us us/d          10**-5/d  10**-5/d
 50390.50  18775  12800     -1148  1779    9    9    0   20 115 10 26 -335 -249    8    9 -0.018  0.000  0.000 
 50391.50  18436  12561     -3106  1902    6    6   20   20 113 12 26 -343 -219    4    5 -0.061  0.008  0.008 
 50392.50  18049  12361     -5070  2058    6    6   32   20 116 11 25 -408 -177    5    5 -0.066  0.013  0.015 
 50393.50  17702  12137     -7079  2092    6    8   43   23 114 12 25 -352 -235    5    5 -0.067  0.006  0.012 
 50394.50  17330  11899     -9091  2063    8    8   52   22 108 11 25 -314 -295    5    6 -0.072  0.000  0.010 
 50395.50  17004  11621    -11138  2040    6    6   59   20 112 13 24 -371 -247    4    5 -0.086 -0.011  0.003 
 50396.50  16636  11368    -13183  2051    8    9   65   20 117 13 24 -353 -252    8    9 -0.077 -0.009  0.006 

Orbit overlap:

DAY#        308           309           310           311           312           313           314
        alo/crs/rad   alo/crs/rad   alo/crs/rad   alo/crs/rad   alo/crs/rad   alo/crs/rad   alo/crs/rad   
PRN 1   0.1 0.1 0.1   0.4 0.4 0.1   0.3 0.2 0.0   0.3 0.1 0.1   0.2 0.7 0.1   0.2 0.1 0.1   1.0 0.4 0.1 
PRN 2   0.1 0.2 0.0   0.1 0.2 0.0   0.1 0.1 0.1   0.3 0.1 0.1   0.5 0.6 0.2   0.6 0.2 0.2   0.5 0.2 0.2 
PRN 3   0.4 0.3 0.1   0.3 0.4 0.1   0.2 0.3 0.0   0.6 0.2 0.1   1.0 1.0 0.1   0.2 0.2 0.1   0.4 0.3 0.1 
PRN 4   0.1 0.1 0.1*  0.2 0.2 0.1*  0.2 0.1 0.1*  0.1 0.2 0.1*  0.3 0.3 0.1*  0.5 0.5 0.1*  0.2 0.3 0.1*
PRN 5   0.1 0.1 0.0   0.5 0.2 0.1   0.4 0.2 0.1   0.5 0.2 0.2   0.7 0.9 0.2   0.5 0.4 0.2   0.8 0.5 0.2 
PRN 6   0.1 0.3 0.0   0.5 0.4 0.0   0.3 0.1 0.0   0.2 0.1 0.1   0.8 0.9 0.1   0.4 0.4 0.1   0.3 0.4 0.1 
PRN 7   0.2 0.1 0.1   0.2 0.2 0.1   0.3 0.2 0.1   0.3 0.2 0.1   0.3 0.5 0.1   0.4 0.3 0.1   0.5 0.6 0.1 
PRN 9   0.1 0.2 0.1*  0.3 0.1 0.1*  0.3 0.2 0.1*  0.3 0.3 0.1*  0.3 0.5 0.1*  0.5 0.4 0.1*  0.6 0.1 0.2*
PRN10   0.2 0.2 0.1   0.1 0.1 0.1   0.2 0.1 0.1   0.2 0.2 0.1   0.4 0.5 0.1   0.2 0.2 0.1   0.2 0.1 0.1 
PRN14   2.8 1.1 0.6   3.7 1.6 1.2   0.4 0.3 0.0   2.2 1.1 0.5   1.7 1.1 0.5   1.4 0.4 0.4   5.7 3.0 1.7 
PRN15   0.5 0.2 0.0*  0.2 0.2 0.1*  0.3 0.2 0.1*  0.5 0.3 0.1*  1.1 1.4 0.1*  0.3 0.2 0.1*  1.0 0.6 0.2*
PRN16   0.1 0.2 0.0   0.1 0.1 0.0   0.2 0.2 0.2   0.2 0.2 0.1   0.2 0.5 0.1   0.2 0.3 0.1   0.2 0.1 0.1 
PRN17   0.1 0.1 0.1   0.2 0.2 0.1   0.2 0.1 0.1*  0.2 0.1 0.1*  0.6 0.9 0.1*  0.9 0.4 0.2*  0.7 0.5 0.3*
PRN18   0.3 0.2 0.0   0.2 0.2 0.0   0.2 0.1 0.1   0.3 0.2 0.2   0.6 0.5 0.2   0.5 0.3 0.1   0.5 0.5 0.2 
PRN19   0.5 0.3 0.2*  0.9 0.2 0.3*  1.0 0.4 0.4*  0.7 0.3 0.1*  1.4 1.1 0.4*  0.0 0.0 0.0   0.0 0.0 0.0 
PRN21   0.2 0.3 0.1   0.3 0.4 0.1   0.2 0.1 0.1   0.5 0.2 0.1   1.0 0.9 0.2   0.6 0.3 0.1   0.9 0.4 0.2 
PRN22   0.5 0.4 0.1   0.2 0.2 0.1   0.3 0.1 0.1   0.7 0.2 0.2   1.3 1.9 0.3   0.4 0.2 0.1   0.5 0.2 0.2 
PRN23   0.1 0.2 0.0   0.6 0.5 0.1   0.3 0.3 0.0   0.6 0.3 0.2   1.5 1.3 0.2   0.2 0.2 0.1   0.6 0.3 0.1 
PRN24   0.2 0.2 0.1*  0.2 0.2 0.1*  0.2 0.1 0.1*  0.2 0.1 0.1*  0.2 0.6 0.0*  0.2 0.3 0.1*  0.1 0.1 0.0*
PRN25   0.4 0.1 0.1*  0.3 0.1 0.1*  0.2 0.2 0.1*  0.4 0.2 0.2*  1.2 0.6 0.4*  0.6 0.2 0.2*  0.3 0.2 0.2*
PRN26   0.2 0.2 0.1   0.2 0.1 0.1   0.4 0.3 0.1   0.3 0.3 0.1   0.3 0.6 0.1   0.2 0.2 0.1   0.8 0.3 0.2 
PRN27   0.5 0.1 0.1*  0.3 0.1 0.1*  0.1 0.1 0.1*  0.3 0.1 0.1*  0.7 0.9 0.1*  0.7 0.3 0.3*  0.8 0.4 0.4*
PRN28   0.1 0.2 0.0   0.1 0.1 0.0   0.0 0.0 0.0   0.0 0.0 0.0   0.0 0.0 0.0   0.0 0.0 0.0   0.0 0.0 0.0 
PRN29   0.2 0.4 0.1   0.2 0.3 0.1   0.3 0.2 0.0   1.5 0.6 0.5  11.1 2.5 2.9   0.3 0.2 0.1   0.3 0.3 0.2 
PRN30   0.3 0.4 0.1   0.5 0.3 0.1   0.2 0.1 0.1   0.5 0.1 0.1   0.3 0.8 0.1   0.4 0.3 0.1   0.5 0.3 0.2 
PRN31   0.5 0.5 0.0   0.3 0.5 0.0   0.1 0.2 0.1   0.3 0.1 0.1   0.9 1.0 0.1   0.5 0.4 0.1   0.2 0.2 0.1 
Note: Along track, cross track, and radial components (in meters) from 16 hours of orbital overlap with
      previous day. Zero values indicate no overlap available.
      * indicates that the satellite is in eclipse sometime during that day.

_____________________________________________________________________________
Remarks:  (1) IGS and regional data are analyzed with the GAMIT software
              using a two-tier (global and regional) distributed processing
              scheme. The global data are analyzed in one or more subnetworks
              and combined using the GLOBK software to compute precise orbits.
              These are tightly constrained in separate GAMIT solutions of up
              to four regional subnetworks:
                (1) California regional PGGA/BARD (ambiguities fixed)
                (2) Los Angeles Basin DGGA (ambiguities fixed)
                (3) North America CORS (ambiguities free)
                (4) Western Europe (ambiguities free).   
              The weekly solution reported here is generated by GLOBK,
              combining all global and regional daily solutions. 
          (2) The site coordinate repeatabilities reported in this newsletter
              are the direct results of the GLOBK adjustment. We then apply
              a filter to remove a common-mode position error from the
              California sites. The filtered series are available through
              the SOPAC Home Page (http://toba.ucsd.edu),
              under SCIGN/SCIGN Map (click on site of interest).
          (3) SCIGN - Southern California Integrated GPS Network
              PGGA - Permanent GPS Geodetic Array (Southern California)
              DGGA - Dense GPS Geodetic Array (Los Angeles Basin)
              BARD - Bay Area Regional Deformation Array (Northern California)
              CORS - Continuously Operating Reference Stations (United States)

.

[Mailed From: [email-masked] (Peng Fang)]